@charset "Shift_JIS";
/*///////999///////*/

/*general*/
body{background: url(img/bg.jpg) no-repeat center top #000;color:#fff;text-align:center;margin:0;padding:0;}
a{color:#d67469;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.3;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-15000px;
	left:-15000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*contents*/
#node1{
	width:880px;margin: 0 auto;text-align:left;
	}




.wt{color:#fff;}
.bl{color:#000;}

/**/
#contntscopy{text-align:center;color:#fff;font-size:90%; padding: 20px 20px;}

/*フッタ*/
#officialbanner{ text-align:center; padding:20px; color:#fff; font-size:10px;}
#contentscopyright{ font-size:10px; padding:15px 30px; text-align:left;}
#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}
